﻿html *
{
    padding: 0;
    margin: 0;
    font-family: Arial, Verdana, Helvetica, sans-serif;
}
.nav
{
    margin-top: 200px;
}
.nav *
{
    text-decoration: none;
    font-size: 15px;
}
.nav * a:hover
{
    background-color: #D90012; /* 鼠标经过时的红色背景，可自定义 */
}
.menu
{
    list-style: none;
    height: 50px;
    width: 100%; /*background-color: #333;     margin-top: 200px;*/
}
.nav
{
    list-style: none;
    height: 50px;
    width: 1200px;
    margin: 0 auto;
    background-color: #000000;
}
.nav li
{
    float: left;
    border-left: 1px solid #4a4a4a;
    border-right: 1px solid #242424;
    border-top: 1px solid #4a4a4a;
    border-bottom: 1px solid #242424;
    position: relative;
    height: 48px;
}
.nav li a
{
    color: #fff;
    height: 48px;
    line-height: 48px;
    font-weight: bold;
    padding: 0 15px;
    blr: expression(this.onFocus=this.close());
    blr: expression(this.onFocus=this.blur());
    display: inline-block;
}
.nav li a:focus
{
    -moz-outline-style: none;
}
.nav li .sub-nav
{
    position: absolute;
    top: 49px;
    left: -1px;
    list-style: none;
    background-color: #333;
    display: none;
}
.nav li .sub-nav li
{
    text-align: center;
    clear: left;
    width: 140px;
    height: 35px;
    line-height: 35px;
    position: relative;
}
.nav li .sub-nav li a
{
    height: 34px;
    line-height: 34px;
    width: 138px;
    padding: 0;
    display: inline-block;
}
